ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}

/*** HERO SECTION ***/
.hero-section {
    background-image: url("../images/doctors_cover.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 150vh;
    padding: 12% 0;
}

.hero-section h2 {
    font-size: 44px;
    font-weight: 700;
    color: #fff;
}

.hero-section h5 {
    font-size: 26px;
    color: #fff;
}

.hero-section .bap {
    padding: 15px 25px;
    background-color: #3a7928;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}

.hero-section .bap:hover {
    background-color: #000;
    color: #fff;
}

.hero-section .login_btn {
    font-size: 18px;
    font-weight: 600;
    background-color: #ffffff28;
    color: #fff;
}

.hero-section .login_btn:hover {
    background-color: #ffffff53;
}

/*** HOME SCREEN SECOND SECTION ***/
.second-section {
    padding: 7% 0;
    background-color: #e6e7e9;
}

.second-section h3 {
    font-size: 34px;
}

.second-section p {
    font-size: 18px;
}

/*** HOME SCREEN THIRD SECTION ***/
.third-section {
    padding: 0;
    background-color: #e6e7e9;
}

.third-section .third-section-col-two {
    background-color: #3a7928;
    border-radius: 100px 0 0 0;
    padding: 10% 5%;
}

.third-section .third-section-col-two h2 {
    font-size: 44px;
    color: #fff;
    font-weight: 900;
}

.third-section .third-section-col-two p {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
}

.third-section .third-section-col-two .dash-btn {
    background-color: #000;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

.third-section .third-section-col-three .img-card {
    background-image: url("../images/medication.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 150vh;
    padding: 40% 0;
}

.third-section .third-section-col-three .text-card {
    background-color: #fdbc1c;
    padding: 5% 0%;
    width: 100%;
    max-width: 100%;
}

.third-section .third-section-col-three .text-card h2 {
    color: #fff;
    font-size: 44px;
    font-weight: 700;
}

/*** FOURTH SECTION ***/
.fourth-section{
    padding: 0%;
    background-color: #e6e7e9;
}
.fourth-section .fourth-section-col-two {
    padding: 5% 0;
}

.fourth-section .fourth-section-col-two .col-one {
    padding: 5% 0;
}

.fourth-section .fourth-section-col-two h3 {
    font-size: 34px;
    font-weight: 700;
}

.fourth-section .fourth-section-col-two .p-one {
    font-size: 16px;
}

.fourth-section .fourth-section-col-two h4 {
    font-size: 14px;
    font-weight: 700;
}

.fourth-section .fourth-section-col-two p {
    font-size: 13px;
}

.fourth-section .fourth-section-col-two .btn-link {
    background-color: #7ebec5;
    padding: 3% 2%;
}

.fourth-section .fourth-section-col-two .btn-link h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.fourth-section .fourth-section-col-two .btn-link p {
    color: #fff;
    font-size: 14px;
}

.fourth-section .fourth-section-col-three {
    background-image: url("../images/medication.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    width: 25%;
    max-width: 100%;
    max-height: 150vh;
}

.fourth-section .fourth-section-col-three h2 {
    font-size: 44px;
    font-weight: 700;
    color: #fff;
    padding: 5% 0;
}

.fourth-section .fourth-section-col-three ul {
    padding: 0;
}

.fourth-section .fourth-section-col-three ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    padding: 3% 0;
}

.fourth-section .fourth-section-col-three ul li a {
    color: #fff;
}

/**** FOOTER ***/
.footer-section {
    background-image: url("../images/health-clinic-80.jpg"), linear-gradient(rgba(255, 253, 253, 0.5), rgb(255, 250, 250));
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 150vh;
    padding: 5% 0;
}

.footer-section .footer-section-col-one ul {
    padding: 0;
}

.footer-section .footer-section-col-one ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    padding: 3% 0;
}

.footer-section .footer-section-col-one ul li a {
    color: #3a7928;
    font-size: 16px;
    font-weight: 700;
}

.footer-section .footer-section-col-two ul {
    padding: 0;
}

.footer-section .footer-section-col-two ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    padding: 3% 0;
}

.footer-section .footer-section-col-two ul li h5 {
    color: #3a7928;
}

.footer-section .footer-section-col-two ul li a {
    color: #000;
    font-weight: 700;
}

.footer-section .footer-section-col-two ul li span {
    color: #000;
    font-weight: 700;
}

.footer-section .footer-section-col-three .form-card {
    background-color: #fff;
    width: 350px;
    padding: 10% 5%;
    border-radius: 50px 0 50px 0;
}

.footer-section .footer-section-col-three .form-card h3 {
    font-size: 34px;
    font-weight: 900;
}

.footer-section .footer-section-col-three form input {
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.footer-section .footer-section-col-three form textarea {
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.footer-section .footer-section-col-three form .submit-btn{
    background-color: #3a7928;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

/**CONTACT US PAGE**/
.contact-us-section-one{
    background-color: #e6e7e9;
}
.contact-us-section-one .contact-us-section-one-col-one{
    background-image: url("../images/health-clinic-87.jpg"), linear-gradient(rgba(58, 121, 40), rgb(58, 121, 40, 0.8));
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 85vh;
    padding: 15% 0;
    border-radius: 0px 0px 100px 0px;
}

.contact-us-section-one .contact-us-section-one-col-one h2{
    color: #fff;
    font-weight: 900;
    font-size: 44px;
}

.contact-us-section-one .contact-us-section-one-col-one p{
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    padding: 0% 20%;
}

.contact-us-section-one .contact-us-section-one-col-one .bap-btn{
    background-color: #fdbc1c;
    color: #fff;
    font-size: 18px;
    padding: 2% 2%;
    margin: 2% 0%;
}

.contact-us-section-one .contact-us-section-one-col-one .bap-btn:hover{
    background-color: #000;
    color: #fff;
    font-size: 18px;
    padding: 2% 2%;
    margin: 2% 0%;
}

.contact-us-section-one .contact-us-section-one-col-two{
    background-image: url("../images/health-clinic-53.png");
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 85vh;
    padding: 15% 0;
}

.contact-us-section-one .contact-us-section-one-col-two-info{
    background-color: #3a7928;
    width: 450px;
    margin-left: 12%;
    border-radius: 50px 0px 0px 0px;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul{
    padding-top: 10%;
    padding-bottom: 40%;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li{
    padding: 2% 0%;
}


.contact-us-section-one .contact-us-section-one-col-two-info ul li h5{
    color: #fff;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li a{
    color: #fff;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li span{
    color: #fff;
}

.contact-us-section-two{
    background-color: #e6e7e9;
    padding: 3% 0%;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card{
    background-color: #fff;
    border-radius: 100px 0px 100px 0px;
    width: 500px;
    padding: 10% 6%;
    flex-wrap: wrap;
    margin-left: 30%;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card h2{
    font-size: 44px;
    font-weight: 900;
    color: #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card input{
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card textarea{
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card .submit-btn{
    background-color: #3a7928;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.contact-us-section-two .contact-us-section-two-col-two{
    padding: 0% 8%;
    margin-left: -3%;
}

.contact-us-section-two .contact-us-section-two-col-two p{
    font-size: 16px;
}

@media only screen and (min-width: 771px) and (max-width: 1024px) {

    ul li {
        list-style-type: none;
        padding-left: 0;
        margin: 0;
    }
    
    /*** HERO SECTION ***/
    .hero-section {
        background-image: url("../images/doctors_cover.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100%;
        max-height: 150vh;
        padding: 12% 0;
    }
    
    .hero-section h2 {
        font-size: 44px;
        font-weight: 700;
        color: #fff;
    }
    
    .hero-section h5 {
        font-size: 26px;
        color: #fff;
    }
    
    .hero-section .bap {
        padding: 15px 25px;
        background-color: #3a7928;
        font-size: 20px;
        font-weight: 500;
        color: #fff;
    }
    
    .hero-section .bap:hover {
        background-color: #000;
        color: #fff;
    }
    
    .hero-section .login_btn {
        font-size: 18px;
        font-weight: 600;
        background-color: #ffffff28;
        color: #fff;
    }
    
    .hero-section .login_btn:hover {
        background-color: #ffffff53;
    }
    
    /*** HOME SCREEN SECOND SECTION ***/
    .second-section {
        padding: 7% 0;
        background-color: #e6e7e9;
    }
    
    .second-section h3 {
        font-size: 34px;
    }
    
    .second-section p {
        font-size: 18px;
    }
    
    /*** HOME SCREEN THIRD SECTION ***/
    .third-section {
        padding: 0;
        background-color: #e6e7e9;
    }
    
    .third-section .third-section-col-two {
        background-color: #3a7928;
        border-radius: 100px 0 0 0;
        padding: 10% 5%;
    }
    
    .third-section .third-section-col-two h2 {
        font-size: 44px;
        color: #fff;
        font-weight: 900;
    }
    
    .third-section .third-section-col-two p {
        font-size: 15px;
        color: #fff;
        font-weight: 600;
    }
    
    .third-section .third-section-col-two .dash-btn {
        background-color: #000;
        font-size: 18px;
        font-weight: 700;
        color: #fff;
    }
    
    .third-section .third-section-col-three .img-card {
        background-image: url("../images/medication.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100%;
        max-height: 150vh;
        padding: 40% 0;
    }
    
    .third-section .third-section-col-three .text-card {
        background-color: #fdbc1c;
        padding: 23% 0%;
        width: 100%;
        max-width: 100%;
    }
    
    .third-section .third-section-col-three .text-card h2 {
        color: #fff;
        font-size: 34px;
        font-weight: 700;
    }
    
    /*** FOURTH SECTION ***/
    .fourth-section{
        padding: 0%;
        background-color: #e6e7e9;
    }
    .fourth-section .fourth-section-col-two {
        padding: 5% 0;
    }
    
    .fourth-section .fourth-section-col-two .col-one {
        padding: 5% 0;
    }
    
    .fourth-section .fourth-section-col-two h3 {
        font-size: 34px;
        font-weight: 700;
    }
    
    .fourth-section .fourth-section-col-two .p-one {
        font-size: 16px;
    }
    
    .fourth-section .fourth-section-col-two h4 {
        font-size: 14px;
        font-weight: 700;
    }
    
    .fourth-section .fourth-section-col-two p {
        font-size: 13px;
    }
    
    .fourth-section .fourth-section-col-two .btn-link {
        background-color: #7ebec5;
        padding: 3% 2%;
    }
    
    .fourth-section .fourth-section-col-two .btn-link h4 {
        color: #fff;
        font-size: 20px;
        font-weight: 700;
    }
    
    .fourth-section .fourth-section-col-two .btn-link p {
        color: #fff;
        font-size: 14px;
    }
    
    .fourth-section .fourth-section-col-three {
        background-image: url("../images/medication.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
        width: 24%;
        max-width: 100%;
        max-height: 150vh;
    }
    
    .fourth-section .fourth-section-col-three h2 {
        font-size: 34px;
        font-weight: 700;
        color: #fff;
        padding: 5% 0;
    }
    
    .fourth-section .fourth-section-col-three ul {
        padding: 0;
    }
    
    .fourth-section .fourth-section-col-three ul li {
        list-style-type: none;
        padding-left: 0;
        margin: 0;
        padding: 3% 0;
    }
    
    .fourth-section .fourth-section-col-three ul li a {
        color: #fff;
        font-size: 14px;
    }
    /**** FOOTER ***/
.footer-section {
    background-image: url("../images/health-clinic-80.jpg"), linear-gradient(rgba(255, 253, 253, 0.5), rgb(255, 250, 250));
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 150vh;
    padding: 5% 0;
}

.footer-section .footer-section-col-one ul {
    padding: 0;
}

.footer-section .footer-section-col-one ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    padding: 3% 0;
}

.footer-section .footer-section-col-one ul li a {
    color: #3a7928;
    font-size: 16px;
    font-weight: 700;
}

.footer-section .footer-section-col-two ul {
    padding: 0;
}

.footer-section .footer-section-col-two ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    padding: 3% 0;
}

.footer-section .footer-section-col-two ul li h5 {
    color: #3a7928;
}

.footer-section .footer-section-col-two ul li a {
    color: #000;
    font-weight: 700;
}

.footer-section .footer-section-col-two ul li span {
    color: #000;
    font-weight: 700;
}

.footer-section .footer-section-col-three .form-card {
    background-color: #fff;
    width: 325px;
    padding: 10% 5%;
    border-radius: 50px 0 50px 0;
}

.footer-section .footer-section-col-three .form-card h3 {
    font-size: 34px;
    font-weight: 900;
}

.footer-section .footer-section-col-three form input {
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.footer-section .footer-section-col-three form textarea {
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.footer-section .footer-section-col-three form .submit-btn{
    background-color: #3a7928;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

/**CONTACT US PAGE**/
.contact-us-section-one{
    background-color: #e6e7e9;
}
.contact-us-section-one .contact-us-section-one-col-one{
    background-image: url("../images/health-clinic-87.jpg"), linear-gradient(rgba(58, 121, 40), rgb(58, 121, 40, 0.8));
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 85vh;
    padding: 15% 0;
    border-radius: 0px 0px 100px 0px;
}

.contact-us-section-one .contact-us-section-one-col-one h2{
    color: #fff;
    font-weight: 900;
    font-size: 44px;
}

.contact-us-section-one .contact-us-section-one-col-one p{
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    padding: 0% 20%;
}

.contact-us-section-one .contact-us-section-one-col-one .bap-btn{
    background-color: #fdbc1c;
    color: #fff;
    font-size: 18px;
    padding: 2% 2%;
    margin: 2% 0%;
}

.contact-us-section-one .contact-us-section-one-col-one .bap-btn:hover{
    background-color: #000;
    color: #fff;
    font-size: 18px;
    padding: 2% 2%;
    margin: 2% 0%;
}

.contact-us-section-one .contact-us-section-one-col-two{
    background-image: url("../images/health-clinic-53.png");
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 85vh;
    padding: 15% 0;
}

.contact-us-section-one .contact-us-section-one-col-two-info{
    background-color: #3a7928;
    width: 450px;
    margin-left: 12%;
    border-radius: 50px 0px 0px 0px;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul{
    padding-top: 10%;
    padding-bottom: 40%;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li{
    padding: 2% 0%;
}


.contact-us-section-one .contact-us-section-one-col-two-info ul li h5{
    color: #fff;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li a{
    color: #fff;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li span{
    color: #fff;
}

.contact-us-section-two{
    background-color: #e6e7e9;
    padding: 3% 0%;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card{
    background-color: #fff;
    border-radius: 100px 0px 100px 0px;
    width: 400px;
    padding: 10% 6%;
    flex-wrap: wrap;
    margin-left: 10%;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card h2{
    font-size: 44px;
    font-weight: 900;
    color: #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card input{
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card textarea{
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card .submit-btn{
    background-color: #3a7928;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.contact-us-section-two .contact-us-section-two-col-two{
    padding: 0% 8%;
    margin-left: 0%;
}

.contact-us-section-two .contact-us-section-two-col-two p{
    font-size: 16px;
}
}

@media only screen and (min-width: 426px) and (max-width: 770px) {
    ul li {
        list-style-type: none;
        padding-left: 0;
        margin: 0;
    }
    
    /*** HERO SECTION ***/
    .hero-section {
        background-image: url("../images/doctors_cover.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100%;
        max-height: 150vh;
        padding: 12% 0;
    }
    
    .hero-section h2 {
        font-size: 34px;
        font-weight: 700;
        color: #fff;
    }
    
    .hero-section h5 {
        font-size: 20px;
        color: #fff;
    }
    
    .hero-section .bap {
        padding: 15px 25px;
        background-color: #3a7928;
        font-size: 16px;
        font-weight: 500;
        margin: 2% 0%;
        color: #fff;
    }
    
    .hero-section .bap:hover {
        background-color: #000;
        color: #fff;
    }
    
    .hero-section .login_btn {
        font-size: 16px;
        font-weight: 600;
        background-color: #ffffff28;
        color: #fff;
    }
    
    .hero-section .login_btn:hover {
        background-color: #ffffff53;
    }
    
    /*** HOME SCREEN SECOND SECTION ***/
    .second-section {
        padding: 7% 0;
        background-color: #e6e7e9;
    }
    
    .second-section h3 {
        font-size: 34px;
    }
    
    .second-section p {
        font-size: 18px;
    }
    
    /*** HOME SCREEN THIRD SECTION ***/
    .third-section {
        padding: 0;
        background-color: #e6e7e9;
    }
    
    .third-section .third-section-col-two {
        background-color: #3a7928;
        border-radius: 100px 0 0 0;
        padding: 10% 5%;
    }
    
    .third-section .third-section-col-two h2 {
        font-size: 44px;
        color: #fff;
        font-weight: 900;
    }
    
    .third-section .third-section-col-two p {
        font-size: 15px;
        color: #fff;
        font-weight: 600;
    }
    
    .third-section .third-section-col-two .dash-btn {
        background-color: #000;
        font-size: 18px;
        font-weight: 700;
        color: #fff;
    }
    
    .third-section .third-section-col-three .img-card {
        background-image: url("../images/medication.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100%;
        max-height: 150vh;
        padding: 40% 0;
    }
    
    .third-section .third-section-col-three .text-card {
        background-color: #fdbc1c;
        padding: 5% 3%;
        width: 100%;
        max-width: 100%;
    }
    
    .third-section .third-section-col-three .text-card h2 {
        color: #fff;
        font-size: 34px;
        font-weight: 700;
    }
    
    /*** FOURTH SECTION ***/
    .fourth-section{
        padding: 0%;
        background-color: #e6e7e9;
    }
    .fourth-section .fourth-section-col-two {
        padding: 0% 0;
    }
    
    .fourth-section .fourth-section-col-two .col-one {
        padding: 5% 3%;
    }
    
    .fourth-section .fourth-section-col-two h3 {
        font-size: 34px;
        font-weight: 700;
    }
    
    .fourth-section .fourth-section-col-two .p-one {
        font-size: 16px;
        padding: 0% 0%;
    }
    
    .fourth-section .fourth-section-col-two h4 {
        font-size: 14px;
        font-weight: 700;
        padding: 0% 3%;
    }
    
    .fourth-section .fourth-section-col-two p {
        font-size: 13px;
        padding: 0% 3%;
    }
    
    .fourth-section .fourth-section-col-two .btn-link {
        background-color: #7ebec5;
        padding: 0% 0;
    }
    
    .fourth-section .fourth-section-col-two .btn-link h4 {
        color: #fff;
        font-size: 20px;
        font-weight: 700;
    }
    
    .fourth-section .fourth-section-col-two .btn-link p {
        color: #fff;
        font-size: 14px;
    }
    
    .fourth-section .fourth-section-col-three {
        background-image: url("../images/medication.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        max-width: 100%;
        max-height: 150vh;
    }
    
    .fourth-section .fourth-section-col-three h2 {
        font-size: 44px;
        font-weight: 700;
        color: #fff;
        padding: 5% 3%;
    }
    
    .fourth-section .fourth-section-col-three ul {
        padding: 0;
    }
    
    .fourth-section .fourth-section-col-three ul li {
        list-style-type: none;
        padding-left: 0;
        margin: 0;
        padding: 3% 3%;
    }
    
    .fourth-section .fourth-section-col-three ul li a {
        color: #fff;
    }

    /**** FOOTER ***/
.footer-section {
    background-image: url("../images/health-clinic-80.jpg"), linear-gradient(rgba(255, 253, 253, 0.5), rgb(255, 250, 250));
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 150vh;
    padding: 5% 0;
}

.footer-section .footer-section-col-one ul {
    padding: 0;
}

.footer-section .footer-section-col-one ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    padding: 3% 0;
}

.footer-section .footer-section-col-one ul li a {
    color: #3a7928;
    font-size: 16px;
    font-weight: 700;
}

.footer-section .footer-section-col-two ul {
    padding: 0;
}

.footer-section .footer-section-col-two ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    padding: 3% 0;
}

.footer-section .footer-section-col-two ul li h5 {
    color: #3a7928;
}

.footer-section .footer-section-col-two ul li a {
    color: #000;
    font-weight: 700;
}

.footer-section .footer-section-col-two ul li span {
    color: #000;
    font-weight: 700;
}

.footer-section .footer-section-col-three .form-card {
    background-color: #fff;
    width: 550px;
    padding: 10% 5%;
    border-radius: 50px 0 50px 0;
}

.footer-section .footer-section-col-three .form-card h3 {
    font-size: 34px;
    font-weight: 900;
}

.footer-section .footer-section-col-three form input {
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.footer-section .footer-section-col-three form textarea {
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.footer-section .footer-section-col-three form .submit-btn{
    background-color: #3a7928;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

/**CONTACT US PAGE**/
.contact-us-section-one{
    background-color: #e6e7e9;
}
.contact-us-section-one .contact-us-section-one-col-one{
    background-image: url("../images/health-clinic-87.jpg"), linear-gradient(rgba(58, 121, 40), rgb(58, 121, 40, 0.8));
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 85vh;
    padding: 15% 0;
    border-radius: 0px 0px 100px 0px;
}

.contact-us-section-one .contact-us-section-one-col-one h2{
    color: #fff;
    font-weight: 900;
    font-size: 44px;
}

.contact-us-section-one .contact-us-section-one-col-one p{
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    padding: 0% 20%;
}

.contact-us-section-one .contact-us-section-one-col-one .bap-btn{
    background-color: #fdbc1c;
    color: #fff;
    font-size: 18px;
    padding: 2% 2%;
    margin: 2% 0%;
}

.contact-us-section-one .contact-us-section-one-col-one .bap-btn:hover{
    background-color: #000;
    color: #fff;
    font-size: 18px;
    padding: 2% 2%;
    margin: 2% 0%;
}

.contact-us-section-one .contact-us-section-one-col-two{
    background-image: url("../images/health-clinic-53.png");
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 85vh;
    padding: 10% 0;
}

.contact-us-section-one .contact-us-section-one-col-two-info{
    background-color: #3a7928;
    width: 450px;
    margin-left: 12%;
    border-radius: 50px 0px 0px 0px;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul{
    padding-top: 10%;
    padding-bottom: 40%;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li{
    padding: 2% 0%;
}


.contact-us-section-one .contact-us-section-one-col-two-info ul li h5{
    color: #fff;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li a{
    color: #fff;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li span{
    color: #fff;
}

.contact-us-section-two{
    background-color: #e6e7e9;
    padding: 3% 0%;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card{
    background-color: #fff;
    border-radius: 100px 0px 100px 0px;
    width: 500px;
    padding: 10% 6%;
    flex-wrap: wrap;
    margin-left: 15%;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card h2{
    font-size: 44px;
    font-weight: 900;
    color: #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card input{
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card textarea{
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card .submit-btn{
    background-color: #3a7928;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.contact-us-section-two .contact-us-section-two-col-two{
    padding: 2% 8%;
    margin-left: 0%;
}

.contact-us-section-two .contact-us-section-two-col-two p{
    font-size: 16px;
}
}

@media only screen and (max-width: 426px) {
    ul li {
        list-style-type: none;
        padding-left: 0;
        margin: 0;
    }
    
    /*** HERO SECTION ***/
    .hero-section {
        background-image: url("../images/doctors_cover.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100%;
        max-height: 150vh;
        padding: 12% 0;
    }
    
    .hero-section h2 {
        font-size: 36px;
        font-weight: 700;
        color: #fff;
    }
    
    .hero-section h5 {
        font-size: 20px;
        color: #fff;
    }
    
    .hero-section .bap {
        padding: 5px 15px;
        margin: 2% 0%;
        background-color: #3a7928;
        font-size: 14px;
        font-weight: 500;
        color: #fff;
    }
    
    .hero-section .bap:hover {
        background-color: #000;
        color: #fff;
    }
    
    .hero-section .login_btn {
        font-size: 14px;
        font-weight: 600;
        background-color: #ffffff28;
        color: #fff;
    }
    
    .hero-section .login_btn:hover {
        background-color: #ffffff53;
    }
    
    /*** HOME SCREEN SECOND SECTION ***/
    .second-section {
        padding: 7% 0;
        background-color: #e6e7e9;
    }
    
    .second-section h3 {
        font-size: 34px;
    }
    
    .second-section p {
        font-size: 14px;
    }
    
    /*** HOME SCREEN THIRD SECTION ***/
    .third-section {
        padding: 0;
        background-color: #e6e7e9;
    }
    
    .third-section .third-section-col-two {
        background-color: #3a7928;
        border-radius: 100px 0 0 0;
        padding: 10% 5%;
        width: 375px;
        margin-left: 11%;
    }
    
    .third-section .third-section-col-two h2 {
        font-size: 34px;
        color: #fff;
        font-weight: 900;
    }
    
    .third-section .third-section-col-two p {
        font-size: 15px;
        color: #fff;
        font-weight: 600;
    }
    
    .third-section .third-section-col-two .dash-btn {
        background-color: #000;
        font-size: 16px;
        font-weight: 700;
        color: #fff;
    }
    
    .third-section .third-section-col-three .img-card {
        background-image: url("../images/medication.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100%;
        max-height: 150vh;
        padding: 40% 2%;
        width: 375px;
        margin-left: 9%;
    }
    
    .third-section .third-section-col-three .text-card {
        background-color: #fdbc1c;
        padding: 5% 0;
        width: 375px;
        margin-left: 9%;
    }
    
    .third-section .third-section-col-three .text-card h2 {
        color: #fff;
        font-size: 34px;
        font-weight: 700;
    }
    
    /*** FOURTH SECTION ***/
    .fourth-section{
        padding: 0%;
        background-color: #e6e7e9;
    }
    .fourth-section .fourth-section-col-two {
        padding: 5% 0;
    }
    
    .fourth-section .fourth-section-col-two .col-one {
        padding: 5% 10%;
       
    }
    
    .fourth-section .fourth-section-col-two h3 {
        font-size: 34px;
        font-weight: 700;
        
    }
    
    .fourth-section .fourth-section-col-two .p-one {
        font-size: 14px;
        padding: 0%;
    }
    
    .fourth-section .fourth-section-col-two h4 {
        font-size: 14px;
        font-weight: 700;
        padding: 0% 10%;
    }
    
    .fourth-section .fourth-section-col-two p {
        font-size: 13px;
        padding: 0% 10%;
    }
    
    .fourth-section .fourth-section-col-two .btn-link {
        background-color: #7ebec5;
        padding: 3% 0;
        width: 100%;
    }
    
    .fourth-section .fourth-section-col-two .btn-link h4 {
        color: #fff;
        font-size: 20px;
        font-weight: 700;
    }
    
    .fourth-section .fourth-section-col-two .btn-link p {
        color: #fff;
        font-size: 14px;
    }
    
    .fourth-section .fourth-section-col-three {
        background-image: url("../images/medication.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
        background-blend-mode: overlay;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100%;
        max-height: 150vh;
        width: 375px;
        margin-left: 11%;
    }
    
    .fourth-section .fourth-section-col-three h2 {
        font-size: 34px;
        font-weight: 700;
        color: #fff;
        padding: 5% 0;
    }
    
    .fourth-section .fourth-section-col-three ul {
        padding: 0;
    }
    
    .fourth-section .fourth-section-col-three ul li {
        list-style-type: none;
        padding-left: 0;
        margin: 0;
        padding: 3% 0;
    }
    
    .fourth-section .fourth-section-col-three ul li a {
        color: #fff;
        font-weight: 700;
    }
   
/**** FOOTER ***/
.footer-section {
    background-image: url("../images/health-clinic-80.jpg"), linear-gradient(rgba(255, 253, 253, 0.5), rgb(255, 250, 250));
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 150vh;
    padding: 5% 0;
}

.footer-section .footer-section-col-one ul {
    padding: 0;
}

.footer-section .footer-section-col-one ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    padding: 3% 0;
}

.footer-section .footer-section-col-one ul li a {
    color: #3a7928;
    font-size: 16px;
    font-weight: 700;
}

.footer-section .footer-section-col-two ul {
    padding: 0;
}

.footer-section .footer-section-col-two ul li {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    padding: 3% 0;
}

.footer-section .footer-section-col-two ul li h5 {
    color: #3a7928;
}

.footer-section .footer-section-col-two ul li a {
    color: #000;
    font-weight: 700;
}

.footer-section .footer-section-col-two ul li span {
    color: #000;
    font-weight: 700;
}

.footer-section .footer-section-col-three .form-card {
    background-color: #fff;
    width: 300px;
    padding: 10% 5%;
    margin-left: 2%;
    border-radius: 50px 0 50px 0;
}

.footer-section .footer-section-col-three .form-card h3 {
    font-size: 34px;
    font-weight: 900;
}

.footer-section .footer-section-col-three form input {
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.footer-section .footer-section-col-three form textarea {
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.footer-section .footer-section-col-three form .submit-btn{
    background-color: #3a7928;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

/**CONTACT US PAGE**/
.contact-us-section-one{
    background-color: #e6e7e9;
}
.contact-us-section-one .contact-us-section-one-col-one{
    background-image: url("../images/health-clinic-87.jpg"), linear-gradient(rgba(58, 121, 40), rgb(58, 121, 40, 0.8));
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 85vh;
    padding: 15% 0;
    border-radius: 0px 0px 100px 0px;
}

.contact-us-section-one .contact-us-section-one-col-one h2{
    color: #fff;
    font-weight: 900;
    font-size: 38px;
}

.contact-us-section-one .contact-us-section-one-col-one p{
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    padding: 0% 20%;
}

.contact-us-section-one .contact-us-section-one-col-one .bap-btn{
    background-color: #fdbc1c;
    color: #fff;
    font-size: 14px;
    padding: 2% 2%;
    margin: 2% 0%;
}

.contact-us-section-one .contact-us-section-one-col-one .bap-btn:hover{
    background-color: #000;
    color: #fff;
    font-size: 18px;
    padding: 2% 2%;
    margin: 2% 0%;
}

.contact-us-section-one .contact-us-section-one-col-two{
    background-image: url("../images/health-clinic-53.png");
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    max-height: 85vh;
    padding: 5% 0;
}

.contact-us-section-one .contact-us-section-one-col-two-info{
    background-color: #3a7928;
    width: 300px;
    margin-left: 0%;
    border-radius: 50px 0px 0px 0px;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul{
    padding-top: 10%;
    padding-bottom: 40%;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li{
    padding: 2% 0%;
}


.contact-us-section-one .contact-us-section-one-col-two-info ul li h5{
    color: #fff;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li a{
    color: #fff;
}

.contact-us-section-one .contact-us-section-one-col-two-info ul li span{
    color: #fff;
}

.contact-us-section-two{
    background-color: #e6e7e9;
    padding: 3% 0%;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card{
    background-color: #fff;
    border-radius: 50px 0px 50px 0px;
    width: 300px;
    padding: 10% 3%;
    flex-wrap: wrap;
    margin-left: 2%;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card h2{
    font-size: 34px;
    font-weight: 900;
    color: #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card input{
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card textarea{
    color: #000;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #000;
}

.contact-us-section-two .contact-us-section-two-col-one .form-card .submit-btn{
    background-color: #3a7928;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.contact-us-section-two .contact-us-section-two-col-two{
    padding: 0% 8%;
    margin-left: -3%;
}

.contact-us-section-two .contact-us-section-two-col-two p{
    font-size: 16px;
}
}